FreeBSD : Joomla! -- Core XSS Vulnerabilities (4158c57e-5d39-11e3-bc1e-6cf0490a8c18)

This script is Copyright (C) 2013-2015 Tenable Network Security, Inc.


Synopsis :

The remote FreeBSD host is missing one or more security-related
updates.

Description :

The JSST and the Joomla! Security Center report : [20131101] Core XSS
Vulnerability Inadequate filtering leads to XSS vulnerability in
com_contact. [20131102] Core XSS Vulnerability Inadequate filtering
leads to XSS vulnerability in com_contact, com_weblinks,
com_newsfeeds. [20131103] Core XSS Vulnerability Inadequate filtering
leads to XSS vulnerability in com_contact.

See also :

http://developer.joomla.org/security/570-core-xss-20131101.html
http://developer.joomla.org/security/571-core-xss-20131102.html
http://developer.joomla.org/security/572-core-xss-20131103.html
http://www.nessus.org/u?1a4ed468

Solution :

Update the affected packages.

Risk factor :

High

Family: FreeBSD Local Security Checks

Nessus Plugin ID: 71223 ()

Bugtraq ID:

CVE ID:

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now